Bug 568254 - Assigning fonts to both different type face
Summary: Assigning fonts to both different type face
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: samyak-fonts
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Naveen Kumar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 568256
TreeView+ depends on / blocked
 
Reported: 2010-02-25 06:55 UTC by Akira TAGOH
Modified: 2010-03-23 23:22 UTC (History)
3 users (show)

(edit)
Clone Of:
: 568256 (view as bug list)
(edit)
Last Closed: 2010-03-23 23:22:18 UTC


Attachments (Terms of Use)

Description Akira TAGOH 2010-02-25 06:55:03 UTC
Description of problem:
Looking at 67-samyak-devanagari.conf though, it contains rules assigning the font to both sans-serif and serif. this is basically wrong since figuring out which the type face the font would be doesn't affects the language. behaving like this isn't a good idea. better keep consistency in the font. I mean if samyak is a serif font, all of rules should be for serif but not sans-serif.

Version-Release number of selected component (if applicable):
samyak-fonts-1.2.1-7.fc13.

Comment 1 Fedora Update System 2010-03-04 06:48:20 UTC
samyak-fonts-1.2.1-8.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/samyak-fonts-1.2.1-8.fc13

Comment 2 Fedora Update System 2010-03-05 03:37:45 UTC
samyak-fonts-1.2.1-8.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update samyak-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/samyak-fonts-1.2.1-8.fc13

Comment 3 Fedora Update System 2010-03-23 23:22:14 UTC
samyak-fonts-1.2.1-8.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.